"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 22.07.21

"""
from django.contrib import admin

from konova.models import Geometry, Document


class GeometryAdmin(admin.ModelAdmin):
    list_display = [
        "id",
        "created_on",
        "created_by",
    ]


class DocumentAdmin(admin.ModelAdmin):
    list_display = [
        "id",
        "title",
        "comment",
        "created_on",
        "created_by",
    ]


admin.site.register(Geometry, GeometryAdmin)
admin.site.register(Document, DocumentAdmin)
